Gentoo Archives: gentoo-security

From: Anuradha Ratnaweera <ARatnaweera@×××××××.com>
To: gentoo-security@g.o
Cc: gentoo-user@g.o
Subject: [gentoo-security] MD5 mismatch for XFree86 patch
Date: Thu, 04 Dec 2003 23:38:38
Hi all,

I tried to emerge gaim, and there was a MD5 mismatch for XFree86
patches.  Wondering if it has got to do with the compromise.

I am CCing to user list, in case if somebody else also have encountered this.

Here is the transcript:

# emerge --update gaim
Calculating dependencies  ...done!
>>> emerge (1 of 7) x11-base/xfree-4.3.0-r3 to / >>> md5 src_uri ;-) X430src-1.tgz >>> md5 src_uri ;-) X430src-2.tgz >>> md5 src_uri ;-) X430src-3.tgz >>> md5 src_uri ;-) X430src-4.tgz >>> md5 src_uri ;-) X430src-5.tgz
!!! File is corrupt or incomplete. (Digests do not match)
>>> our recorded digest: b8b76ae58ef3b727a127eec470f29b6b >>> your file's digest: f74201ed582367929232843b972c637d
!!! File does not exist: /usr/portage/distfiles//XFree86-4.3.0-patches-2.1.23.tar.bz2 Anuradha -- -- gentoo-security@g.o mailing list


Subject Author
Re: [gentoo-security] MD5 mismatch for XFree86 patch Ryan Voots <simcop2387@×××××.com>
Re: [gentoo-security] MD5 mismatch for XFree86 patch Chris Deigan <chris@×××××××××.au>